/**
 *  5sec Content Scroller
 *  (c) Web factory Ltd 2012
 *  www.webfactoryltd.com
 */


.wf-scroller-container {
  overflow: hidden;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  display: inline-block;
}

.wf-scroller-list-container {
  position: absolute;
  margin: 0;
  padding: 0;
  display: block;
}

.wf-scroller-list {
  overflow: hidden;
  clear: both !important;
}

p {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px !important;
	line-height: 30px;
}

h1 {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100px !important;
	font-weight: normal !important;
	line-height: 24px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

h2 {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal !important;
	font-size: 52px !important;
	line-height: 24px !important;

}